libgucharmap_2_90-7-12.0.1-1.4.i586.rpm


Advertisement

Description

libgucharmap_2_90-7 - A Featureful Unicode Character Map -- Library

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss x86_64 + i586
Package filename libgucharmap_2_90-7-12.0.1-1.4.i586.rpm
Package name libgucharmap_2_90-7
Package version 12.0.1
Package release 1.4
Package architecture i586
Package type rpm
Category System/GUI/GNOME
Homepage https://wiki.gnome.org/Apps/Gucharmap
License GPL-3.0-or-later AND LGPL-2.1-or-later
Maintainer -
Download size 1.05 MB
Installed size 4.88 MB
Gucharmap is a featureful unicode character map.
This package contains a library to use the character map.

Alternatives

Package Version Architecture Repository
libgucharmap_2_90-7-12.0.1-231.1.i586.rpm 12.0.1 i586 GNOME Next
libgucharmap_2_90-7-12.0.1-231.1.x86_64.rpm 12.0.1 x86_64 GNOME Next
libgucharmap_2_90-7-12.0.1-167.1.i586.rpm 12.0.1 i586 GNOME Factory
libgucharmap_2_90-7-12.0.1-164.14.x86_64.rpm 12.0.1 x86_64 GNOME Factory
libgucharmap_2_90-7-12.0.1-1.4.x86_64.rpm 12.0.1 x86_64 openSUSE Oss
libgucharmap_2_90-7 - - -

Requires

Name Value
/sbin/ldconfig -
libatk-1.0.so.0 -
libc.so.6(GLIBC_2.4) -
libcairo.so.2 -
libgdk-3.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgtk-3.so.0 -
libpango-1.0.so.0 -
libpangocairo-1.0.so.0 -

Provides

Name Value
libgucharmap_2_90-7 = 12.0.1-1.4
libgucharmap_2_90-7(x86-32) = 12.0.1-1.4
libgucharmap_2_90.so.7 -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libgucharmap_2_90-7-12.0.1-1.4.i586.rpm
Source Package gucharmap-12.0.1-1.4.src.rpm

Install Howto

Install libgucharmap_2_90-7 rpm package:

# zypper install libgucharmap_2_90-7

Files

Path
/usr/lib/libgucharmap_2_90.so.7
/usr/lib/libgucharmap_2_90.so.7.0.0

Changelog

2019-03-12 - Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 12.0.1:
+ checksums: Update for unicode 12.0.0.
2019-03-12 - Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 12.0.0:
+ unicode:
- Update to version 12.0.0.
- Fix name buffer length.
+ help: Update screenshots for GNOME 3.32.
+ Updated translations.
2019-01-05 - bjorn.lie@gmail.com
- Update to version 11.0.3:
+ No upstream changes or NEWS provided, please see upstream git:
https://gitlab.gnome.org/GNOME/gucharmap
2018-03-20 - dimstar@opensuse.org
- Unconditionally enable translation-update-upstream: on
Tumbleweed, this results in a NOP and for Leap in SLE paid
translations being used (boo#1086036).
2018-03-14 - jengelh@inai.de
- Drop ineffective --with-pic. Replace fragile LDFLAGS=-ldl.
2018-03-13 - dimstar@opensuse.org
- export LDFLAGS="-ldl": upstream forgot to link libdl, which is
needed for dlsyms (bgo#794281).
2018-03-12 - dimstar@opensuse.org
- Update to version 10.0.4:
+ charmap: Improve glyph display.
+ charmap: Always show the scroll bar (bgo#791715, bgo#791931).
+ Updated translations.
- Add pkgconfig(freetype2) BuildRequires: new dependency.
2018-02-28 - dimstar@opensuse.org
- Modernize spec-file by calling spec-cleaner
2017-11-02 - luc14n0@linuxmail.org
- Update Url to https://wiki.gnome.org/Apps/Gucharmap: current
Gucharmap's web page.
- Add pkgconfig(glib-2.0) BuildRequires: missing declaration of
dependency, it was already being used thanks to
pkgconfig(gio-2.0) BuildRequires that lives in the same devel
package that provides glib-2.0.
- Drop perl(Env) and libxml2-tools BuildRequires since they are not
being used or needed.
- Points fdupes to removal of duplicates under the data directory
rather than the whole build root.
2017-11-01 - dimstar@opensuse.org
- Update to version 10.0.3:
+ Upgrade some links to https.
+ Updated translations.
- Drop glib2_gsettings_schema_* and desktop_database_* post/postun
scriptlets: the functionality is covered by file triggers now.

See Also

Package Description
libgudev-1_0-0-233-1.1.i586.rpm GObject library, to access udev device information
libgudev-1_0-0-233-1.1.x86_64.rpm GObject library, to access udev device information
libgudev-1_0-0-32bit-233-1.1.x86_64.rpm GObject library, to access udev device information
libgudev-1_0-devel-233-1.1.i586.rpm Devel package for libgudev
libgudev-1_0-devel-233-1.1.x86_64.rpm Devel package for libgudev
libguess-devel-1.2-1.15.i586.rpm Development package for libguess
libguess-devel-1.2-1.15.x86_64.rpm Development package for libguess
libguess1-1.2-1.15.i586.rpm Shared library for libguess
libguess1-1.2-1.15.x86_64.rpm Shared library for libguess
libguess1-32bit-1.2-1.15.x86_64.rpm Shared library for libguess
libguestfs-devel-1.38.0-10.4.x86_64.rpm Development files for libguestfs
libguestfs-test-1.38.0-10.4.x86_64.rpm Testcases for libguestfs
libguestfs0-1.38.0-10.4.x86_64.rpm Runtime library of libguestfs
libguile-2_2-1-2.2.6-2.3.i586.rpm GNU's Ubiquitous Intelligent Language for Extension
libguile-2_2-1-2.2.6-2.3.x86_64.rpm GNU's Ubiquitous Intelligent Language for Extension
Advertisement
Advertisement